### Method

# WebKit2WebExtension DOMDOMWindow scroll_by

#### Declaration [src]

    void
    webkit_dom_dom_window_scroll_by (
      WebKitDOMDOMWindow* self,
      gdouble x,
      gdouble y
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`x` | `gdouble`
| A #gdouble.
`y` | `gdouble`
| A #gdouble.